<?php
//FRANCES
// CONSTANTES GENERALES Y DE PLANTILLA
define("_CLAVE_IDIOMA","fr");
define("_ERROR_404","Error 404 - Página no encontrada");


//presupuesto limusinas
define("_TITULO_PAGINA","Quotation Location Limousine");
define("_TEXTO1","Solicitez quotation sans engagement pour la location d´une limousine de luxe avec chauffeur. Vous pouvez réaliser votre reserve on-line en remplissant l´information que nous vous solicitons à continuation.");
define("_TIPO_SERVICIO","¿Service pour lequel vous voulez?");
define("_SERVICIO1","Servicio Ceremonia");
define("_SERVICIO2","Disposición 8H/200Km");
define("_SERVICIO3","Disposición 4H/100Km");
define("_SERVICIO4","Servicio Transfer");

define("_TIPO_VEHICULO","¿Quel véhicule que vous voulez?");



define("_","");

//menu
define("_MENU_INICIO","Accueil");
define("_MENU_EMPRESA","Société");
	define("_MENU_EMPRESA_BIENVENIDOS","Bienvenue");
	define("_MENU_EMPRESA_EMPRESA","Société");
	define("_MENU_EMPRESA_CLIENTES","Clients");
	define("_MENU_EMPRESA_SERVICIOS","Services");
	define("_MENU_EMPRESA_PUBLICIDAD","Publicité");
	define("_MENU_EMPRESA_VIDEOS","Vidéos");
	define("_MENU_EMPRESA_PATROCINIOS","Sponsorisation");
	define("_MENU_EMPRESA_NOTASPRENSA","Note de presse");
	define("_MENU_EMPRESA_NOTICIAS","Actualité");
	define("_MENU_EMPRESA_FAQ","FAQ");
define("_MENU_FLOTA","Véhicules");
define("_MENU_AREACLIENTES","Espace clients");
	define("_MENU_AREACLIENTES_ACCESOCLIENTES","Accés client");
	define("_MENU_AREACLIENTES_PRESUPUESTOS","Cotacion");
define("_MENU_FORO","Forum");
define("_MENU_RECOMENDACIONES","Recommendations");
	define("_MENU_RECOMENDACIONES_ENLACES","Liens");
	define("_MENU_RECOMENDACIONES_TIEMPO","La météo");
	define("_MENU_RECOMENDACIONES_BUSCADORES","Moteur de recerche");
define("_MENU_BOLSA","Recrutement");
define("_MENU_CONTACTO","Contact");

//bolsa de trabajo
define("_BOLSA_TEXT1","Remplissez le formulaire s´il vous plait, nous vous contacterons pour vous offrir les postes de travail disponibles.");
define("_BT_TEXTO1","Rellene sus datos (1) por favor, nos pondremos en contacto con usted para ofrecerle los puestos disponibles.");
define("_BT_OCUPACIONES","Marquez la/les occupations qui vous intéressent pour votre profil professionnel");
define("_BT_OCUPA1","Chauffeur");
define("_BT_OCUPA2","Administratif");
define("_BT_OCUPA3","Comercial");
define("_BT_OCUPA4","Contable");
define("_BT_OCUPA5","Entretien des voitures");
define("_BT_NOMBRE","Noms");
define("_BT_APELLIDOS","Prénom");
define("_BT_TELEFONO","Teléfono");
define("_BT_TLFIJO","Téléphone");
define("_BT_TLFMOVIL","Téléphone portable");
define("_BT_MOVIL","Móvil");
define("_BT_FAX","Fax");
define("_BT_EMAIL","E-mail");
define("_BT_NACIONALIDAD","Nationalité");
define("_BT_PAIS","Pays");
define("_BT_DIRECCION","Adresse");
define("_BT_NUMERO","Numéro");
define("_BT_CODIGOPOSTAL","Code Postal");
define("_BT_POBLACION","Ville");
define("_BT_PROVINCIA","Département");
define("_BT_FNACIMIENTO","Date de Naissance");
define("_BT_DNI","Nº Carte d´identité");
define("_BT_NSOCIAL","Nª Sécurité Sociale");
define("_BT_TIPOCARNE","Tipes permis conduire");
define("_BT_MOTO","Moto");
define("_BT_COCHE","Voiture");
define("_BT_CAMION","Camion");
define("_BT_REMOLQUE","Remorque");
define("_BT_FCARNECONDUCIR","Date permis conduire");
define("_BT_VEHICULOPROPIO","Propre véhicule");

define("_BT_SELECCIONE","Selectionnez");

define("_BT_SLNADA","Rien");
define("_BT_SLBAJO","Bas");
define("_BT_SLMEDIO","Moyen");
define("_BT_SLALTO","Haut");

define("_BT_SI","Oui");
define("_BT_NO","No");
define("_BT_IDOMAS","Langues");
define("_BT_ESPANOL","Espagnol");
define("_BT_INGLES","Anglais");
define("_BT_FRANCES","Français");
define("_BT_ALEMAN","Aleman");
define("_BT_OTROSIDIOMAS","Autres langues");
define("_BT_DISPONIBILIDAD","Disponibilité");
define("_BT_LUNES","Lundi");
define("_BT_MARTES","Mardi");
define("_BT_MIERCOLES","Mercredi");
define("_BT_JUEVES","Jeudi");
define("_BT_VIERNES","Vendredi");
define("_BT_SABADO","Samedi");
define("_BT_DOMINGO","Dimanche");
define("_BT_HORARIO","Horaires");
define("_BT_JCOMPLETA","Journée complète");
define("_BT_SMANANA","Seulement matin");
define("_BT_STARDES","Seulement après-midi");
define("_BT_REFERENCIAS","Références");
define("_BT_EXPERIENCIA","Expérience");
define("_BT_OBSERVACIONES","Observations");
define("_BT_TEXTACEPTO","J´ai lu et j´accepte les conditions");
define("_BT_BTENVIAR","Envoyer >>");
define("_BT_BTBORRAR","Effacer >>");
define("_BT_TEXTOACEPTA","En utilisant ce formulaire pour contacter avec LIMOUSINE COSTA CALIDA S.L., je me considère informé et j´accepte la Politique de Privacité et qui existe dans le site web www.limousinecc.com y je donne mon consentement a cette société pour qu´elle puisse traiter mes coordonnées de caractère personnel dans un fichier automatique avec l´objectif qu´ils puissent maintenir des communications par différentes voies avec  moi pour pouvoir établir des relations de travail. Je suis informé que je peux révoquer ce consentiment à n´importe quel instant y selon la Loi 15/1999 LOPD d´une forme facile et gratuite à n´importe quelles adresses ou téléphones qui sont inclus dans ce site web. NOUS  NE FACILITONS VOS COORDONNÉES À PERSONNE.");

define("_BT_USUWEB","Usuario web");
define("_BT_CONTRA","Mot de passe");

define("_CORREO_TEXT1","Faites-nous porvenir une photocopie de votre carte d´identité, Permis de conduire et Carte Vitale par e-mail ou bien par fax (+34 968 47 05 12).");
define("_CORREO_TEXT2","Si vous désirez réaliser n´importe quelle modification, n´hésitez pas à nous contacter.<br>Limousine CC vous remercie de votre confiance, recevez nos salutations les plus distingues.</span><br><br>LimousineCC<br>(+34) 902 44 45 16<br><a href=\"mailto:lcc@limousinecc.com\" style=\"text-decoration: none;font-weight: bold;color: #000;\">lcc@limousinecc.com</a><br><a href=\"http://www.limousinecc.com\" style=\"text-decoration: none;font-weight: bold;color: #000;\">http://www.limousinecc.com</a>");
define("_CORREO_TEXT3","AVIS CONFIDENTIEL");
define("_CORREO_TEXT4","L´information inclus dans ce message, ainsi comme les possibles fichiers adjoints au même, son CONFIDENTIELS. Seulement pour usage exclusif de son destinataire . Si vous recevez ce message et vous n´êtes pas le destinataire, vous devez nous le notifié et eliminer ce message de votre sistème. Il est strictement interdit de copier, diffuser ou révéler son contenu à d´autres personnes sans l´autorization de LIMOUSINE COSTA CALIDA S.L.. En cas contraire vous voilerez la législation en vigueur.");
define("_CORREO_TEXT5","PROTECCION DES COORDONNÉES");
define("_CORREO_TEXT6","Vos coordonnées personnelles, et votre adresse e-mail, sont inclus dans un fichier responsabilité de LIMOUSINE COSTA CALIDA S.L.. Sa finalité est comerciale et d´information de nos services, ainsi que de mantenir le contact avec vous, qui aura à tout moment l´option d´exercer ses droits d´accés, rectification, annulation ou opposition à l´adresse suivante arco@limousinecc.com ou en envoyant par écrit à: LIMOUSINE COSTA CALIDA S.L. à l´adresse indiquée en haut. Il faudra adjoindre une preuve de son identité.");


//PRESUPUESTOS
define("_PRE_TITULO_PAGINA","Quotation Location Limousine");
define("_PRE_TEXT1","Solicitez quotation sans engagement pour la location d´une limousine de luxe avec chauffeur. Vous pouvez réaliser votre reserve on-line en remplissant l´information que nous vous solicitons à continuation.");
define("_PRE_NAME","Noms et Prénom");
define("_PRE_APELLIDOS","Apellidos");
define("_PRE_MAIL","E-mail");
define("_PRE_TLFMOVIL","Téléphone portable");
define("_PRE_DIRECCINICIO","Adresse début du service");
define("_PRE_NUMERO","Numéro");
define("_PRE_CODIGOPOSTAL","Code Postal");
define("_PRE_CIUDAD","Ville");
define("_PRE_PROVINCIA","Département");
define("_PRE_FECHAHORA","Date et Heure du service");
define("_PRE_SOLICITAR","Solliciter...");
define("_PRE_TEXT2","La quotation solicitée vous a été envoyé automatiquement à votre adresse e-mail.");
define("_PRE_TEXT3","Nous vous rappelons que le prix de cette quotation est approximatif. Si vous désirez une quotation définitive, clickez sur le link suivant y remplissez toutes les cordones solicitées.");
define("_PRE_TEXT4","Merci de solliciter une quotation a Limousine CC, notre équipe administrative contactera avec vous pour répondre aux possibles questions que vous nous formulerez et vous confirmer l´information solicitée. A continuation nous vous detallons les données que nous avons enregistré et le prix de votre quotation.");
define("_PRE_TLF","Téléphone");
define("_PRE_DIRECCION","Adresse");
define("_PRE_TEXT5","Inclus dans le prix");
define("_PRE_TEXT6","La quotation solicitée vous a été envoyé automatiquement à votre adresse e-mail.");
define("_PRE_TEXT7","Il s´est produit une erreure dans l´envoi de la quotation. Veuillez-nous excusez.");
define("_PRE_TEXT8","Voir PDF pour imprimer");
define("_PRE_TEXT9","Solicite quotation avec un autre véhicule et un autre tarif.");
define("_PRE_TEXT10","Soliciter quotation définitive.");
define("_PRE_TEXT11","Pour obtenir plus d´informations sur cette quotation, veuillez nous contacter par téléphone 968 44 45 16 où par e-mail lcc@limousinecc.com");
define("_PRE_TEXT12","*Nous vous rappelons que le prix de cette quotation est approximatif. Si vous désirez une quotation définitive, clickez sur le link suivant y remplissez toutes les cordones solicitées.");
define("_PRE_TEXT13","Vos coordonnées pour l´élaboration d´une quotation définitive nous ont été envoyé correctement. La quotation sera révisée et il restera seulement la confirmation de la disponibilité du véhicule et son acceptacion finale, pour cela nous contacterons avec vous. Merci de soliciter une quotation a Limousine CC.");

define("_PRE_","");
define("_PRE_","");
define("_PRE_","");

define("_PRECE_TEXT1","Pour pouvoir vous offrir une quotation exacte, terminer de remplir les coordonnées qui manquent à continuation. La quotation sera révisée et nous contacterons avec vous pour confirmner la disponibilité du véhicule et son acceptation finale.");
define("_PRECE_DATOSPER","COORDONNÉES");
define("_PRECE_Y","et");
define("_PRECE_DNI","D.N.I");
define("_PRECE_LETRA","Lettre");
define("_PRECE_INISERV","DÉBUT DU SERVICE");
define("_PRECE_FINSERV","FIN DU SERVICE");
define("_PRECE_DIRECCIONFIN","Adresse finale du service");
define("_PRECE_FECHAHORAFIN","Date et heure du service");
define("_PRECE_","");

define("_PREPDF_PRESUPUESTO","QUOTATION");
define("_PREPDF_TIPOSERV","TYPE DU SERVICE");
define("_PREPDF_CLIENTE","CLIENT");
define("_PREPDF_INICIOSERV","ACCUEIL SERVICE");
define("_PREPDF_FINSERV","FIN DU SERVICE");
define("_PREPDF_FECHA","DATE");
define("_PREPDF_HORA","HEURE");
define("_PREPDF_LUGAR","LIEU");
define("_PREPDF_BASE","BASE I.");
define("_PREPDF_TOTAL","TOTAL");
define("_PRE_","");
define("_PRE_","");
define("_PRE_","");
define("_PRE_","");
?>